net-libs/
libblkmaker

C implementation of getblocktemplate (BIP 22)

https://github.com/bitcoin/libblkmaker

Version 0.6.0 is available upstream. Please consider updating!
It seems that version 0.6.0 is available upstream, while the latest version in the Gentoo tree is 0.5.3.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm, ppc, ppc64 ], all versions are unstable: [ 0.3.2, 0.4.2, 0.4.3, 0.5.0, 0.5.1, 0.5.2, 0.5.3 ]
UnstableOnly for arches: [ arm, ppc, ppc64 ], all versions are unstable: [ 0.3.2, 0.4.2, 0.4.3, 0.5.0, 0.5.1, 0.5.2, 0.5.3 ]
0.5.3 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
0.5.2 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 0.5.3
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 0.5.3
0.5.1 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.5.2, 0.5.3
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.5.2, 0.5.3
0.5.0 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.5.1, 0.5.2, 0.5.3
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.5.1, 0.5.2, 0.5.3
0.4.3 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.5.0, 0.5.1, 0.5.2, 0.5.3
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.5.0, 0.5.1, 0.5.2, 0.5.3
0.4.2 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.4.3, 0.5.0, 0.5.1, 0.5.2, 0.5.3
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by versions: 0.4.3, 0.5.0, 0.5.1, 0.5.2, 0.5.3
0.3.2 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~ppc, ~ppc64 ]
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<net-misc/bfgminer-3.0.3": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~ppc, ~ppc64 ]

Package Metadata

Changelog